Bug 1468872 - Review Request: python-descartes - Use geometric objects as Matplotlib paths and patches
Review Request: python-descartes - Use geometric objects as Matplotlib paths ...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Zbigniew Jędrzejewski-Szmek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1468995
  Show dependency treegraph
 
Reported: 2017-07-09 04:22 EDT by Elliott Sales de Andrade
Modified: 2017-08-31 10:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-31 10:54:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
zbyszek: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Elliott Sales de Andrade 2017-07-09 04:22:59 EDT
Spec URL: https://copr-be.cloud.fedoraproject.org/results/qulogic/geopy/fedora-rawhide-x86_64/00577184-python-descartes/python-descartes.spec
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/qulogic/geopy/fedora-rawhide-x86_64/00577184-python-descartes/python-descartes-1.1.0-2.fc27.src.rpm
Description: descartes is a Python module that allows using Shapely or GeoJSON-like geometric objects as Matplotlib paths and patches. It is a dependency of geopandas (my current objective). 

This is my first package in Fedora proper; I am seeking a sponsor.

Fedora Account System Username: qulogic
Comment 2 Zbigniew Jędrzejewski-Szmek 2017-08-13 11:35:37 EDT
+ package name is OK
+ license is acceptable for Fedora (BSD)
+ license is specified correctly
+ builds and install OK
+ %check is present and passes
+ modern python packaging template is used
+ R/P/BR look correct
+ %python_provide macros are present
+ %license macro is used
+ rpmlint and fedora-review find no issues

Package is APPROVED.
Comment 3 Gwyn Ciesla 2017-08-18 07:08:14 EDT
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/python-descartes
Comment 4 Fedora Update System 2017-08-19 02:52:03 EDT
python-descartes-1.1.0-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-39f11814f2
Comment 5 Fedora Update System 2017-08-22 14:07:08 EDT
python-descartes-1.1.0-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-39f11814f2
Comment 6 Fedora Update System 2017-08-31 10:54:43 EDT
python-descartes-1.1.0-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.